/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Panel";

/* Class = "NSButtonCell"; title = "Search"; ObjectID = "71"; */
"71.title" = "Søg";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "72"; */
"72.title" = "Annuller";

